# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = libimobiledevice
pkgbase = libimobiledevice
xdata = pkgtype=pkg
pkgver = 1.3.0-15
pkgdesc = Library to communicate with services on iOS devices using native protocols
url = https://libimobiledevice.org/
builddate = 1734022121
packager = Alexander Baldeck <alex.bldck@gmail.com>
size = 6107255
arch = riscv64
license = LGPL-2.1-or-later
depend = glibc
depend = libimobiledevice-glue
depend = libplist
depend = libusbmuxd
depend = openssl
optdepend = python: Python bindings
makedepend = cython
makedepend = doxygen
makedepend = git
makedepend = python-setuptools
